| API Docs for SAX and DOM |

- Main Page
- Classes
- Files
- Related Pages

# SynchronizedStringPool.hpp File Reference

Include dependency graph for SynchronizedStringPool.hpp:

Go to the source code of this file.

## Classes

class | XMLSynchronizedStringPool

## Defines

#define | SYNCHRONIZEDSTRINGPOOL_HPP

## Define Documentation

#define SYNCHRONIZEDSTRINGPOOL_HPP

Copyright © 1994-2004 The Apache Software Foundation. All Rights Reserved.